Rune Factory Oceans for WII

Discussion in 'Wii - Backup Loaders' started by primoz56, Apr 30, 2011.

  1. primoz56
    OP

    primoz56 Newbie

    Newcomer
    5
    0
    Apr 30, 2011
    Hi all,

    First time poster - particurarly since there's no info on the net (that i can find) [​IMG]

    I'm trying to run Rune Factory Oceans (Japanese) in my wii, using neogamma r6, cios 13. When i start the game it throws up error #001, which i understood to mean 'something is wrong'. I've mucked around with the neogamma settings for force language, force language strings, even video mode to ntsc with no luck. I have a non-wad version of neogamma.

    So my overall question is below, but any help would be appreciated on the matter.


    Can anyone get Rune Factory Oceans (japanese) working on the NTSC (australian) wii? - it will take far too long for an english version to come out [​IMG]


    Thanks,
    Primoz
     
  2. Taleweaver

    Taleweaver Storywriter

    Member
    5,567
    1,619
    Dec 23, 2009
    Belgium
    Belgium
    Erm...have you tried updating?

    Neogamma is in version R9 beta47 right now (but very stable).

    Assuming "cios13" is Waninkoko's revision 13, then it's way outdated as well. He's up to version 21 (modmii is a relatively new program that can get it for you), but it may be better to go with this modification of it if you want the very latest version.
    In any case: when asked, go with base IOS 56, and with slot 249.

    I can't say if it will help (I don't have the game, nor do I use discs)...but it certainly won't hurt. [​IMG]
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    cIOS rev13 uses a main.dol patch to get rid of 001 error, which doesn't work on any "recent" games with that protection. cIOSrev7 and 14+ fix 001 for good, so updating to the latest cIOS as suggested will fix your problem. The loader doesn't have any part in this, you can update it as well, but you don't have to.
     
  4. primoz56
    OP

    primoz56 Newbie

    Newcomer
    5
    0
    Apr 30, 2011
    thanks very much for the replies,

    modmii worked wonders - didnt have to update neogamma.

    it works wheee